View Issue Details

IDProjectCategoryView StatusLast Update
0016735CentOS-7xorg-x11-serverpublic2019-11-14 21:07
ReporterSoporteCardumen 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016735: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionVersion-Release number of selected component:
xorg-x11-server-Xorg-1.20.4-7.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x56157c5db4f5]
1: /usr/bin/X (0x56157c42a000+0x1b5179) [0x56157c5df179]
2: /lib64/libpthread.so.0 (0x7f15f53a0000+0xf5f0) [0x7f15f53af5f0]
3: /usr/bin/X (0x56157c42a000+0x636aa) [0x56157c48d6aa]
4: /usr/bin/X (0x56157c42a000+0x6ccf7) [0x56157c496cf7]
5: /usr/bin/X (0x56157c42a000+0x14a9dc) [0x56157c5749dc]
6: /usr/bin/X (0x56157c42a000+0x5c4db) [0x56157c4864db]
7: /usr/bin/X (0x56157c42a000+0x6052a) [0x56157c48a52a]
8: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f15f4ff4505]
9: /usr/bin/X (0x56157c42a000+0x4a61e) [0x56157c47461e]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-1062.4.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hashcce0d1903a638a88e2e10c211e9211cb4faa9875
URL

Activities

SoporteCardumen

SoporteCardumen

2019-11-14 21:07

reporter  

backtrace (576 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x56157c5db4f5]
1: /usr/bin/X (0x56157c42a000+0x1b5179) [0x56157c5df179]
2: /lib64/libpthread.so.0 (0x7f15f53a0000+0xf5f0) [0x7f15f53af5f0]
3: /usr/bin/X (0x56157c42a000+0x636aa) [0x56157c48d6aa]
4: /usr/bin/X (0x56157c42a000+0x6ccf7) [0x56157c496cf7]
5: /usr/bin/X (0x56157c42a000+0x14a9dc) [0x56157c5749dc]
6: /usr/bin/X (0x56157c42a000+0x5c4db) [0x56157c4864db]
7: /usr/bin/X (0x56157c42a000+0x6052a) [0x56157c48a52a]
8: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f15f4ff4505]
9: /usr/bin/X (0x56157c42a000+0x4a61e) [0x56157c47461e]
backtrace (576 bytes)
dmesg (59,357 bytes)
[    0.000000] microcode: microcode updated early to revision 0x27, date = 2019-02-26
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-1062.4.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-39) (GCC) ) #1 SMP Fri Oct 18 17:15:30 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.4.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_MX.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000d2328fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d2329000-0x00000000d232ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d2330000-0x00000000d275dfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d275e000-0x00000000d2bdefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d2bdf000-0x00000000d7eeafff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d7eeb000-0x00000000d7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d8000000-0x00000000d875ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d8760000-0x00000000d87fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d8800000-0x00000000d8fadfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d8fae000-0x00000000d8ffffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000d9000000-0x00000000da71bfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000da71c000-0x00000000da7fffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000da800000-0x00000000dbe11fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dbe12000-0x00000000dbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dd000000-0x00000000df1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Dell Inc. OptiPlex 9020/0XCR8D, BIOS A05 12/05/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x21ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D3FFF write-protect
[    0.000000]   D4000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7E00000000 write-back
[    0.000000]   1 base 0200000000 mask 7FE0000000 write-back
[    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   3 base 00DE000000 mask 7FFE000000 uncachable
[    0.000000]   4 base 00DD000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 021F000000 mask 7FFF000000 uncachable
[    0.000000]   6 base 021EE00000 mask 7FFFE00000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 4, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 5, base: 8688MB, range: 16MB, type UC
[    0.000000] reg 6, base: 8686MB, range: 2MB, type UC
[    0.000000] total RAM covered: 8126M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3536MB, range: 16MB, type UC
[    0.000000] reg 4, base: 3552MB, range: 32MB, type UC
[    0.000000] reg 5, base: 4GB, range: 4GB, type WB
[    0.000000] reg 6, base: 8GB, range: 512MB, type WB
[    0.000000] reg 7, base: 8686MB, range: 2MB, type UC
[    0.000000] reg 8, base: 8688MB, range: 16MB, type UC
[    0.000000] e820: update [mem 0xdd000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdbe12 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd8c0-0x000fd8cf] mapped at [ffffffffff2008c0]
[    0.000000] Base memory trampoline at [ffff98cd80097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x48c70000, 0x48c70fff] PGTABLE
[    0.000000] BRK [0x48c71000, 0x48c71fff] PGTABLE
[    0.000000] BRK [0x48c72000, 0x48c72fff] PGTABLE
[    0.000000] BRK [0x48c73000, 0x48c73fff] PGTABLE
[    0.000000] BRK [0x48c74000, 0x48c74fff] PGTABLE
[    0.000000] BRK [0x48c75000, 0x48c75fff] PGTABLE
[    0.000000] BRK [0x48c76000, 0x48c76fff] PGTABLE
[    0.000000] BRK [0x48c77000, 0x48c77fff] PGTABLE
[    0.000000] BRK [0x48c78000, 0x48c78fff] PGTABLE
[    0.000000] BRK [0x48c79000, 0x48c79fff] PGTABLE
[    0.000000] BRK [0x48c7a000, 0x48c7afff] PGTABLE
[    0.000000] BRK [0x48c7b000, 0x48c7bfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34219000-0x36104fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000d8fee090 0009C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000d8ff94b8 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000d8fee1b8 0B2FD (v02 DELL    CBX3    00000014 INTL 20091112)
[    0.000000] ACPI: FACS 00000000da7fe080 00040
[    0.000000] ACPI: APIC 00000000d8ff95c8 00092 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000d8ff9660 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000d8ff96a8 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: LPIT 00000000d8ff9820 0005C (v01 DELL    CBX3    00000000 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000d8ff9880 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d8ff9dc0 00AD8 (v01  PmRef    CpuPm 00003000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d8ffa898 001C7 (v01  PmRef LakeTiny 00003000 INTL 20120711)
[    0.000000] ACPI: HPET 00000000d8ffaa60 00038 (v01 DELL    CBX3    01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000d8ffaa98 0036D (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: MCFG 00000000d8ffae08 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000d8ffae48 03406 (v01 SaSsdt  SaSsdt  00003000 INTL 20091112)
[    0.000000] ACPI: ASF! 00000000d8ffe250 000A5 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: MSDM 00000000d8ffe2f8 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: DMAR 00000000d8ffe350 000B8 (v01 INTEL      HSW  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021edfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21edd7000-0x21edfdfff]
[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8100MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xd2328fff]
[    0.000000]   node   0: [mem 0xd2330000-0xd275dfff]
[    0.000000]   node   0: [mem 0xd2bdf000-0xd7eeafff]
[    0.000000]   node   0: [mem 0xd8000000-0xd875ffff]
[    0.000000]   node   0: [mem 0xd8800000-0xd8fadfff]
[    0.000000]   node   0: [mem 0xd9000000-0xda71bfff]
[    0.000000]   node   0: [mem 0xda800000-0xdbe11fff]
[    0.000000]   node   0: [mem 0x100000000-0x21edfffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21edfffff]
[    0.000000] On node 0 totalpages: 2073659
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13979 pages used for memmap
[    0.000000]   DMA32 zone: 894623 pages, LIFO batch:31
[    0.000000]   Normal zone: 18360 pages used for memmap
[    0.000000]   Normal zone: 1175040 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0xdd200000-0xdf1fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd2329000-0xd232ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd275e000-0xd2bdefff]
[    0.000000] PM: Registered nosave memory: [mem 0xd7eeb000-0xd7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8760000-0xd87fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xd8fae000-0xd8ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xda71c000-0xda7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdbe12000-0xdbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc000000-0xdcffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd000000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff98cf9ea00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2041235
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-1062.4.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_MX.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5410520k/8894464k available (7756k kernel code, 599828k absent, 414304k reserved, 5971k data, 1984k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] tsc: Detected 3392.381 MHz processor
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 6784.76 BogoMIPS (lpj=3392381)
[    0.000023] pid_max: default: 32768 minimum: 301
[    0.000041] Security Framework initialized
[    0.000046] SELinux:  Initializing.
[    0.000053] SELinux:  Starting in permissive mode
[    0.000053] Yama: becoming mindful.
[    0.000443] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.001521] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.001986] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.001993] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002130] Initializing cgroup subsys memory
[    0.002133] Initializing cgroup subsys devices
[    0.002134] Initializing cgroup subsys freezer
[    0.002135] Initializing cgroup subsys net_cls
[    0.002136] Initializing cgroup subsys blkio
[    0.002137] Initializing cgroup subsys perf_event
[    0.002138] Initializing cgroup subsys hugetlb
[    0.002139] Initializing cgroup subsys pids
[    0.002140] Initializing cgroup subsys net_prio
[    0.002160] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.002161] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.002869] CPU0: Thermal monitoring enabled (TM1)
[    0.002881] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.002881] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.002882] tlb_flushall_shift: 6
[    0.002899] FEATURE SPEC_CTRL Present
[    0.002899] FEATURE IBPB_SUPPORT Present
[    0.002900] Spectre V1 : Mitigation: Load fences, usercopy/swapgs barriers and __user pointer sanitization
[    0.002901] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.002985] Spectre V2 : Mitigation: Full retpoline
[    0.002993] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003006] MDS: Mitigation: Clear CPU buffers
[    0.003207] Freeing SMP alternatives: 28k freed
[    0.004494] ACPI: Core revision 20130517
[    0.009712] ACPI: All ACPI Tables successfully acquired
[    0.009826] ftrace: allocating 29549 entries in 116 pages
[    0.027014] DMAR: Host address width 39
[    0.027016] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.027021] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c0000020660462 ecap f0101a
[    0.027022] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.027026] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008020660462 ecap f010da
[    0.027027] DMAR: RMRR base: 0x000000dbf7c000 end: 0x000000dbf89fff
[    0.027028] DMAR: RMRR base: 0x000000dd000000 end: 0x000000df1fffff
[    0.027030] DMAR-IR: IOAPIC id 8 under DRHD base  0xfed91000 IOMMU 1
[    0.027031] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.027032] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.027207] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.027208] Enabling x2apic
[    0.027209] Enabled x2apic
[    0.027214] Switched APIC routing to cluster x2apic.
[    0.027649] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.037651] smpboot: CPU0: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz (fam: 06, model: 3c, stepping: 03)
[    0.037662] TSC deadline timer enabled
[    0.037696] Performance Events: PEBS fmt2+, Haswell events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.037711] ... version:                3
[    0.037712] ... bit width:              48
[    0.037712] ... generic registers:      4
[    0.037713] ... value mask:             0000ffffffffffff
[    0.037714] ... max period:             00007fffffffffff
[    0.037715] ... fixed-purpose events:   3
[    0.037715] ... event mask:             000000070000000f
[    0.041017] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.038576] smpboot: Booting Node   0, Processors  #1 #2 #3 #4
[    0.047026] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.047077]  #5 #6 #7 OK
[    0.050711] Brought up 8 CPUs
[    0.050713] smpboot: Max logical packages: 1
[    0.050715] smpboot: Total of 8 processors activated (54278.09 BogoMIPS)
[    0.065012] node 0 initialised, 617453 pages in 7ms
[    0.065122] devtmpfs: initialized
[    0.065177] x86/mm: Memory block size: 128MB
[    0.066764] EVM: security.selinux
[    0.066765] EVM: security.ima
[    0.066766] EVM: security.capability
[    0.066835] PM: Registering ACPI NVS region [mem 0xd2329000-0xd232ffff] (28672 bytes)
[    0.066836] PM: Registering ACPI NVS region [mem 0xda71c000-0xda7fffff] (933888 bytes)
[    0.067677] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.067679] pinctrl core: initialized pinctrl subsystem
[    0.067718] RTC time: 17:34:50, date: 11/13/19
[    0.067773] NET: Registered protocol family 16
[    0.067914] ACPI: bus type PCI registered
[    0.067916] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.067961] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.067963] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.067970] PCI: Using configuration type 1 for base access
[    0.067977] dmi type 0xB1 record - unknown flag
[    0.067996] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.074436] ACPI: Added _OSI(Module Device)
[    0.074437] ACPI: Added _OSI(Processor Device)
[    0.074438] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.074439] ACPI: Added _OSI(Processor Aggregator Device)
[    0.074440] ACPI: Added _OSI(Linux-Dell-Video)
[    0.075649] ACPI: EC: Look up EC in DSDT
[    0.076842] ACPI: Executed 1 blocks of module-level executable AML code
[    0.078505] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.078836] ACPI: Dynamic OEM Table Load:
[    0.078840] ACPI: SSDT ffff98cf9eb75c00 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20120711)
[    0.079263] ACPI: Dynamic OEM Table Load:
[    0.079266] ACPI: SSDT ffff98cf9eab2000 005AA (v01  PmRef    ApIst 00003000 INTL 20120711)
[    0.079634] ACPI: Dynamic OEM Table Load:
[    0.079637] ACPI: SSDT ffff98cf9eafa000 00119 (v01  PmRef    ApCst 00003000 INTL 20120711)
[    0.080636] ACPI: Interpreter enabled
[    0.080651] ACPI: (supports S0 S3 S4 S5)
[    0.080652] ACPI: Using IOAPIC for interrupt routing
[    0.080668] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.080711] ACPI: GPE 0x1E active on init
[    0.080716] ACPI: Enabled 9 GPEs in block 00 to 3F
[    0.086415] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.086420] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.086808] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.087052] PCI host bridge to bus 0000:00
[    0.087054] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.087055] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.087057] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.087058] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.087059] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.087060] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.087062] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.087063] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.087064] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff window]
[    0.087066] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.087072] pci 0000:00:00.0: [8086:0c00] type 00 class 0x060000
[    0.087138] pci 0000:00:02.0: [8086:0412] type 00 class 0x030000
[    0.087145] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.087150] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.087153] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.087203] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.087209] pci 0000:00:03.0: reg 0x10: [mem 0xf7c34000-0xf7c37fff 64bit]
[    0.087291] pci 0000:00:14.0: [8086:8c31] type 00 class 0x0c0330
[    0.087305] pci 0000:00:14.0: reg 0x10: [mem 0xf7c20000-0xf7c2ffff 64bit]
[    0.087355] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.087381] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.087411] pci 0000:00:16.0: [8086:8c3a] type 00 class 0x078000
[    0.087426] pci 0000:00:16.0: reg 0x10: [mem 0xf7c40000-0xf7c4000f 64bit]
[    0.087480] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.087531] pci 0000:00:16.3: [8086:8c3d] type 00 class 0x070002
[    0.087544] pci 0000:00:16.3: reg 0x10: [io  0xf0e0-0xf0e7]
[    0.087551] pci 0000:00:16.3: reg 0x14: [mem 0xf7c3e000-0xf7c3efff]
[    0.087651] pci 0000:00:19.0: [8086:153a] type 00 class 0x020000
[    0.087665] pci 0000:00:19.0: reg 0x10: [mem 0xf7c00000-0xf7c1ffff]
[    0.087672] pci 0000:00:19.0: reg 0x14: [mem 0xf7c3d000-0xf7c3dfff]
[    0.087680] pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
[    0.087728] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.087753] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.087784] pci 0000:00:1a.0: [8086:8c2d] type 00 class 0x0c0320
[    0.087799] pci 0000:00:1a.0: reg 0x10: [mem 0xf7c3c000-0xf7c3c3ff]
[    0.087870] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.087897] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.087928] pci 0000:00:1b.0: [8086:8c20] type 00 class 0x040300
[    0.087943] pci 0000:00:1b.0: reg 0x10: [mem 0xf7c30000-0xf7c33fff 64bit]
[    0.088001] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.088025] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.088058] pci 0000:00:1d.0: [8086:8c26] type 00 class 0x0c0320
[    0.088073] pci 0000:00:1d.0: reg 0x10: [mem 0xf7c3b000-0xf7c3b3ff]
[    0.088143] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.088172] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.088202] pci 0000:00:1f.0: [8086:8c4e] type 00 class 0x060100
[    0.088339] pci 0000:00:1f.2: [8086:8c02] type 00 class 0x010601
[    0.088350] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.088357] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.088363] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.088370] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.088377] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.088383] pci 0000:00:1f.2: reg 0x24: [mem 0xf7c3a000-0xf7c3a7ff]
[    0.088413] pci 0000:00:1f.2: PME# supported from D3hot
[    0.088462] pci 0000:00:1f.3: [8086:8c22] type 00 class 0x0c0500
[    0.088474] pci 0000:00:1f.3: reg 0x10: [mem 0xf7c39000-0xf7c390ff 64bit]
[    0.088491] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.089073] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.089113] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.089152] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.089191] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.089227] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.089261] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.089300] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.089335] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.089509] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.089512] vgaarb: loaded
[    0.089513] vgaarb: bridge control possible 0000:00:02.0
[    0.089560] SCSI subsystem initialized
[    0.089578] ACPI: bus type USB registered
[    0.089588] usbcore: registered new interface driver usbfs
[    0.089594] usbcore: registered new interface driver hub
[    0.089612] usbcore: registered new device driver usb
[    0.089666] EDAC MC: Ver: 3.0.0
[    0.089743] PCI: Using ACPI for IRQ routing
[    0.091002] PCI: pci_cache_line_size set to 64 bytes
[    0.091036] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.091037] e820: reserve RAM buffer [mem 0xd2329000-0xd3ffffff]
[    0.091038] e820: reserve RAM buffer [mem 0xd275e000-0xd3ffffff]
[    0.091039] e820: reserve RAM buffer [mem 0xd7eeb000-0xd7ffffff]
[    0.091040] e820: reserve RAM buffer [mem 0xd8760000-0xdbffffff]
[    0.091042] e820: reserve RAM buffer [mem 0xd8fae000-0xdbffffff]
[    0.091043] e820: reserve RAM buffer [mem 0xda71c000-0xdbffffff]
[    0.091044] e820: reserve RAM buffer [mem 0xdbe12000-0xdbffffff]
[    0.091045] e820: reserve RAM buffer [mem 0x21ee00000-0x21fffffff]
[    0.091123] NetLabel: Initializing
[    0.091125] NetLabel:  domain hash size = 128
[    0.091125] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.091135] NetLabel:  unlabeled traffic allowed by default
[    0.091186] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.091190] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.093206] amd_nb: Cannot enumerate AMD northbridges
[    0.093230] Switched to clocksource hpet
[    0.096282] pnp: PnP ACPI init
[    0.096289] ACPI: bus type PNP registered
[    0.096329] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.096331] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.096435] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.096437] system 00:01: [io  0xffff] has been reserved
[    0.096438] system 00:01: [io  0xffff] has been reserved
[    0.096439] system 00:01: [io  0xffff] has been reserved
[    0.096441] system 00:01: [io  0x1c00-0x1cfe] has been reserved
[    0.096442] system 00:01: [io  0x1d00-0x1dfe] has been reserved
[    0.096443] system 00:01: [io  0x1e00-0x1efe] has been reserved
[    0.096444] system 00:01: [io  0x1f00-0x1ffe] has been reserved
[    0.096446] system 00:01: [io  0x1800-0x18fe] could not be reserved
[    0.096447] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.096449] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.096473] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.096498] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.096500] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.096554] system 00:04: [io  0x0a00-0x0a0f] has been reserved
[    0.096555] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.096582] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.096584] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.096977] pnp 00:06: [dma 0 disabled]
[    0.097007] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.097294] system 00:07: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.097296] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.097297] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.097299] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.097300] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.097302] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.097303] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.097304] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.097306] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.097307] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.097309] system 00:07: [mem 0xf7fdf000-0xf7fdffff] has been reserved
[    0.097310] system 00:07: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.097312] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.097465] pnp: PnP ACPI: found 8 devices
[    0.097466] ACPI: bus type PNP unregistered
[    0.103550] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.103551] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.103553] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.103554] pci_bus 0000:00: resource 7 [mem 0x000d4000-0x000d7fff window]
[    0.103555] pci_bus 0000:00: resource 8 [mem 0x000d8000-0x000dbfff window]
[    0.103557] pci_bus 0000:00: resource 9 [mem 0x000dc000-0x000dffff window]
[    0.103558] pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000e3fff window]
[    0.103559] pci_bus 0000:00: resource 11 [mem 0x000e4000-0x000e7fff window]
[    0.103561] pci_bus 0000:00: resource 12 [mem 0xdf200000-0xfeafffff window]
[    0.103578] NET: Registered protocol family 2
[    0.103705] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.103801] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.103907] TCP: Hash tables configured (established 65536 bind 65536)
[    0.103919] TCP: reno registered
[    0.103926] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.103946] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.103986] NET: Registered protocol family 1
[    0.103997] pci 0000:00:02.0: Boot video device
[    0.137305] PCI: CLS 64 bytes, default 64
[    0.137331] Unpacking initramfs...
[    0.408785] Freeing initrd memory: 31664k freed
[    0.411010] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.411012] software IO TLB [mem 0xd3eeb000-0xd7eeb000] (64MB) mapped at [ffff98ce53eeb000-ffff98ce57eeafff]
[    0.411072] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.411074] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.411074] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.411075] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.411076] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.411811] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.411851] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.412072] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.412091] Initialise system trusted keyring
[    0.412103] audit: initializing netlink socket (disabled)
[    0.412111] type=2000 audit(1573666490.400:1): initialized
[    0.429001] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.429002] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.429869] zpool: loaded
[    0.429870] zbud: loaded
[    0.430082] VFS: Disk quotas dquot_6.5.2
[    0.430102] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.430241] msgmni has been set to 15453
[    0.430276] Key type big_key registered
[    0.430278] SELinux:  Registering netfilter hooks
[    0.430781] NET: Registered protocol family 38
[    0.430785] Key type asymmetric registered
[    0.430786] Asymmetric key parser 'x509' registered
[    0.430806] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.430836] io scheduler noop registered
[    0.430838] io scheduler deadline registered (default)
[    0.430853] io scheduler cfq registered
[    0.430855] io scheduler mq-deadline registered
[    0.430857] io scheduler kyber registered
[    0.430932] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.430936] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.430944] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.430994] intel_idle: MWAIT substates: 0x42120
[    0.430995] intel_idle: v0.4.1 model 0x3C
[    0.431031] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.431104] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.431107] ACPI: Power Button [PWRB]
[    0.431131] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.431132] ACPI: Power Button [PWRF]
[    0.431196] ACPI: Requesting acpi_cpufreq
[    0.431503] ACPI: Invalid active0 threshold
[    0.431558] thermal LNXTHERM:00: registered as thermal_zone0
[    0.431559] ACPI: Thermal Zone [TZ00] (28 C)
[    0.431686] thermal LNXTHERM:01: registered as thermal_zone1
[    0.431687] ACPI: Thermal Zone [TZ01] (30 C)
[    0.431719] GHES: HEST is not enabled!
[    0.431757] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.452510] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.473041] 0000:00:16.3: ttyS1 at I/O 0xf0e0 (irq = 19) is a 16550A
[    0.473254] Non-volatile memory driver v1.3
[    0.473279] Linux agpgart interface v0.103
[    0.473341] crash memory driver: version 1.1
[    0.473392] rdac: device handler registered
[    0.473418] hp_sw: device handler registered
[    0.473420] emc: device handler registered
[    0.473444] alua: device handler registered
[    0.473469] libphy: Fixed MDIO Bus: probed
[    0.473507] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.473510] ehci-pci: EHCI PCI platform driver
[    0.473591] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.473623] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.473637] ehci-pci 0000:00:1a.0: debug port 2
[    0.477536] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.477547] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7c3c000
[    0.483210] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.483236] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.483238] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.483239] usb usb1: Product: EHCI Host Controller
[    0.483240] usb usb1: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 ehci_hcd
[    0.483242] usb usb1: SerialNumber: 0000:00:1a.0
[    0.483324] hub 1-0:1.0: USB hub found
[    0.483329] hub 1-0:1.0: 3 ports detected
[    0.483482] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.483516] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.483529] ehci-pci 0000:00:1d.0: debug port 2
[    0.487422] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.487432] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7c3b000
[    0.493212] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.493231] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.493232] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.493233] usb usb2: Product: EHCI Host Controller
[    0.493235] usb usb2: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 ehci_hcd
[    0.493236] usb usb2: SerialNumber: 0000:00:1d.0
[    0.493308] hub 2-0:1.0: USB hub found
[    0.493311] hub 2-0:1.0: 3 ports detected
[    0.493402] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.493406] ohci-pci: OHCI PCI platform driver
[    0.493414] uhci_hcd: USB Universal Host Controller Interface driver
[    0.493504] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.493534] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.494611] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0000000000009810
[    0.494615] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.494639] xhci_hcd 0000:00:14.0: irq 26 for MSI/MSI-X
[    0.494732] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 3.10
[    0.494734] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.494735] usb usb3: Product: xHCI Host Controller
[    0.494736] usb usb3: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 xhci-hcd
[    0.494738] usb usb3: SerialNumber: 0000:00:14.0
[    0.494806] hub 3-0:1.0: USB hub found
[    0.494826] hub 3-0:1.0: 15 ports detected
[    0.496733] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.496758] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.496761] xhci_hcd 0000:00:14.0: Host supports USB 3.0  SuperSpeed
[    0.496792] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 3.10
[    0.496793] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.496795] usb usb4: Product: xHCI Host Controller
[    0.496796] usb usb4: Manufacturer: Linux 3.10.0-1062.4.1.el7.x86_64 xhci-hcd
[    0.496797] usb usb4: SerialNumber: 0000:00:14.0
[    0.496859] hub 4-0:1.0: USB hub found
[    0.496874] hub 4-0:1.0: 6 ports detected
[    0.497266] usbcore: registered new interface driver usbserial_generic
[    0.497270] usbserial: USB Serial support registered for generic
[    0.497299] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.500162] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.500166] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.500216] mousedev: PS/2 mouse device common for all mice
[    0.500349] rtc_cmos 00:02: RTC can wake from S4
[    0.500455] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.500482] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.500517] intel_pstate: Intel P-state driver initializing
[    0.501256] cpuidle: using governor menu
[    0.502292] hidraw: raw HID events driver (C) Jiri Kosina
[    0.502585] usbcore: registered new interface driver usbhid
[    0.502588] usbhid: USB HID core driver
[    0.502775] drop_monitor: Initializing network drop monitor service
[    0.502964] TCP: cubic registered
[    0.502974] Initializing XFRM netlink socket
[    0.503286] NET: Registered protocol family 10
[    0.503726] NET: Registered protocol family 17
[    0.503742] mpls_gso: MPLS GSO support
[    0.504351] mce: Using 9 MCE banks
[    0.504457] microcode: sig=0x306c3, pf=0x2, revision=0x27
[    0.504639] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.504970] PM: Hibernation image not present or could not be loaded.
[    0.504977] Loading compiled-in X.509 certificates
[    0.505034] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.505075] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.506486] Loaded X.509 cert 'CentOS Linux kernel signing key: 6048f25b831ec4470200e23602c5ca831d18cf8f'
[    0.506531] registered taskstats version 1
[    0.513383] Key type trusted registered
[    0.519073] Key type encrypted registered
[    0.519133] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.519771]   Magic number: 11:839:592
[    0.519778]   hash matches drivers/base/power/main.c:514
[    0.519953] rtc_cmos 00:02: setting system clock to 2019-11-13 17:34:50 UTC (1573666490)
[    0.522043] Freeing unused kernel memory: 1984k freed
[    0.522525] Write protecting the kernel read-only data: 12288k
[    0.524904] Freeing unused kernel memory: 424k freed
[    0.527344] Freeing unused kernel memory: 556k freed
[    0.532055] random: systemd: uninitialized urandom read (16 bytes read)
[    0.532460] random: systemd: uninitialized urandom read (16 bytes read)
[    0.532478] random: systemd: uninitialized urandom read (16 bytes read)
[    0.533552] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.533734] systemd[1]: Detected architecture x86-64.
[    0.533739] systemd[1]: Running in initial RAM disk.
[    0.533775] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.569234] random: systemd: uninitialized urandom read (16 bytes read)
[    0.569254] random: systemd: uninitialized urandom read (16 bytes read)
[    0.569281] random: systemd: uninitialized urandom read (16 bytes read)
[    0.569331] random: systemd: uninitialized urandom read (16 bytes read)
[    0.569889] random: systemd: uninitialized urandom read (16 bytes read)
[    0.570026] random: systemd: uninitialized urandom read (16 bytes read)
[    0.570313] random: systemd: uninitialized urandom read (16 bytes read)
[    0.573090] systemd[1]: [/run/systemd/generator/dev-mapper-centos\x2droot.device.d/timeout.conf:3] Unknown lvalue 'JobRunningTimeoutSec' in section 'Unit'
[    0.573559] systemd[1]: Reached target Swap.
[    0.573597] systemd[1]: Reached target Local File Systems.
[    0.573618] systemd[1]: Reached target Timers.
[    0.573755] systemd[1]: Created slice Root Slice.
[    0.573786] systemd[1]: Listening on udev Kernel Socket.
[    0.573844] systemd[1]: Created slice System Slice.
[    0.573861] systemd[1]: Reached target Slices.
[    0.573895] systemd[1]: Listening on udev Control Socket.
[    0.573938] systemd[1]: Listening on Journal Socket.
[    0.574310] systemd[1]: Starting Journal Service...
[    0.574639] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.574962] systemd[1]: Starting Setup Virtual Console...
[    0.575365] systemd[1]: Starting dracut cmdline hook...
[    0.576002] systemd[1]: Starting Apply Kernel Variables...
[    0.576030] systemd[1]: Reached target Sockets.
[    0.576449] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.577277] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.579524] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.580405] systemd[1]: Started Apply Kernel Variables.
[    0.592269] systemd[1]: Started Journal Service.
[    0.671753] device-mapper: uevent: version 1.0.3
[    0.671807] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.718523] pps_core: LinuxPPS API ver. 1 registered
[    0.718526] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.720159] PTP clock support registered
[    0.740321] libata version 3.00 loaded.
[    0.752356] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    0.752359] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.752683] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.752711] e1000e 0000:00:19.0: irq 27 for MSI/MSI-X
[    0.796226] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.805206] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.835159] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    0.914968] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) f8:b1:56:c7:ac:f6
[    0.914970] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    0.915068] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[    0.915151] ahci 0000:00:1f.2: version 3.0
[    0.915335] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
[    0.915374] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x6 impl SATA mode
[    0.915379] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    0.917749] scsi host0: ahci
[    0.917881] scsi host1: ahci
[    0.918006] scsi host2: ahci
[    0.918069] scsi host3: ahci
[    0.918128] scsi host4: ahci
[    0.918205] scsi host5: ahci
[    0.918262] ata1: DUMMY
[    0.918269] ata2: SATA max UDMA/133 abar m2048@0xf7c3a000 port 0xf7c3a180 irq 28
[    0.918272] ata3: SATA max UDMA/133 abar m2048@0xf7c3a000 port 0xf7c3a200 irq 28
[    0.918273] ata4: DUMMY
[    0.918274] ata5: DUMMY
[    0.918277] ata6: DUMMY
[    0.920580] usb 1-1: New USB device found, idVendor=8087, idProduct=8008, bcdDevice= 0.04
[    0.920582] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.920855] hub 1-1:1.0: USB hub found
[    0.920929] hub 1-1:1.0: 6 ports detected
[    0.929570] usb 2-1: New USB device found, idVendor=8087, idProduct=8000, bcdDevice= 0.04
[    0.929573] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.929704] hub 2-1:1.0: USB hub found
[    0.929822] hub 2-1:1.0: 8 ports detected
[    0.964505] tmpfs: Bad mount option huge
[    0.969227] [drm] Unable to create a private tmpfs mount, hugepage support will be disabled(-22).
[    0.969317] [drm] Replacing VGA console driver
[    0.969896] Console: switching to colour dummy device 80x25
[    0.969931] i915 0000:00:02.0: irq 29 for MSI/MSI-X
[    0.970297] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    0.970299] [drm] Driver supports precise vblank timestamp query.
[    0.970493] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    0.985428] [drm] Initialized i915 1.6.0 20181204 for 0000:00:02.0 on minor 0
[    0.986634] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    0.987041] acpi device:5f: registered as cooling_device8
[    0.987119] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input2
[    1.012387] fbcon: inteldrmfb (fb0) is primary device
[    1.092562] Console: switching to colour frame buffer device 128x48
[    1.110369] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    1.186249] usb 1-1.5: new high-speed USB device number 3 using ehci-pci
[    1.195230] usb 2-1.5: new low-speed USB device number 3 using ehci-pci
[    1.223240] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.223263] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.224447] ata2.00: ATA-8: TOSHIBA MQ01ABD100, AX1P2C, max UDMA/100
[    1.224450] ata2.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.225938] ata2.00: configured for UDMA/100
[    1.225983] ata3.00: ATAPI: HL-DT-ST DVD+/-RW GTA0N, A100, max UDMA/100
[    1.226072] scsi 1:0:0:0: Direct-Access     ATA      TOSHIBA MQ01ABD1 2C   PQ: 0 ANSI: 5
[    1.228296] ata3.00: configured for UDMA/100
[    1.240614] scsi 2:0:0:0: CD-ROM            HL-DT-ST DVD+-RW GTA0N    A100 PQ: 0 ANSI: 5
[    1.261071] sd 1:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.261073] sd 1:0:0:0: [sda] 4096-byte physical blocks
[    1.261149] sd 1:0:0:0: [sda] Write Protect is off
[    1.261152] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.261175] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.273333] sr 2:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.273335] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.273438] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    1.274784] usb 2-1.5: New USB device found, idVendor=413c, idProduct=301a, bcdDevice= 1.00
[    1.274786] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.274788] usb 2-1.5: Product: Dell MS116 USB Optical Mouse
[    1.274789] usb 2-1.5: Manufacturer: PixArt
[    1.277030] input: PixArt Dell MS116 USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input3
[    1.277140] hid-generic 0003:413C:301A.0001: input,hidraw0: USB HID v1.11 Mouse [PixArt Dell MS116 USB Optical Mouse] on usb-0000:00:1d.0-1.5/input0
[    1.295780] random: fast init done
[    1.295810] usb 1-1.5: New USB device found, idVendor=1307, idProduct=0165, bcdDevice= 1.00
[    1.295813] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.295814] usb 1-1.5: Product: USB Flash Drive
[    1.295815] usb 1-1.5: Manufacturer: USB 2.0
[    1.295817] usb 1-1.5: SerialNumber: 93701bd623c34c
[    1.350236] usb 2-1.6: new low-speed USB device number 4 using ehci-pci
[    1.369185] usb 1-1.6: new high-speed USB device number 4 using ehci-pci
[    1.372021]  sda: sda1 sda2
[    1.372510] sd 1:0:0:0: [sda] Attached SCSI disk
[    1.413218] tsc: Refined TSC clocksource calibration: 3392.144 MHz
[    1.413259] Switched to clocksource tsc
[    1.442980] usb 2-1.6: New USB device found, idVendor=413c, idProduct=2113, bcdDevice= 1.08
[    1.442983] usb 2-1.6: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.442985] usb 2-1.6: Product: Dell KB216 Wired Keyboard
[    1.446322] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/input/input4
[    1.497396] hid-generic 0003:413C:2113.0002: input,hidraw1: USB HID v1.11 Keyboard [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.6/input0
[    1.501983] input: Dell KB216 Wired Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.1/input/input5
[    1.552402] hid-generic 0003:413C:2113.0003: input,hidraw2: USB HID v1.11 Device [Dell KB216 Wired Keyboard] on usb-0000:00:1d.0-1.6/input1
[    1.584808] usb 1-1.6: New USB device found, idVendor=0001, idProduct=6387, bcdDevice= 1.41
[    1.584811] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.584813] usb 1-1.6: Product: Mass Storage
[    1.584814] usb 1-1.6: Manufacturer: Generic
[    1.584815] usb 1-1.6: SerialNumber: 8F738255
[    2.248446] random: crng init done
[    2.309459] SGI XFS with ACLs, security attributes, no debug enabled
[    2.310582] XFS (dm-0): Mounting V5 Filesystem
[    2.509518] XFS (dm-0): Ending clean mount
[    2.815832] systemd-journald[129]: Received SIGTERM from PID 1 (systemd).
[    3.644156] SELinux:  Disabled at runtime.
[    3.644173] SELinux:  Unregistering netfilter hooks
[    3.684979] type=1404 audit(1573666493.664:2): selinux=0 auid=4294967295 ses=4294967295
[    3.797759] systemd[1]: RTC configured in localtime, applying delta of -360 minutes to system time.
[    4.105442] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.105480] systemd[1]: Inserted module 'ip_tables'
[    8.182504] systemd-journald[707]: Received request to flush runtime journal from PID 1
[   10.234408] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   10.456099] mei_me 0000:00:16.0: irq 30 for MSI/MSI-X
[   10.483140] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   10.737112] cryptd: max_cpu_qlen set to 1000
[   10.783372] sd 1:0:0:0: Attached scsi generic sg0 type 0
[   10.783391] sr 2:0:0:0: Attached scsi generic sg1 type 5
[   11.016941] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[   11.137810] AVX2 version of gcm_enc/dec engaged.
[   11.137813] AES CTR mode by8 optimization enabled
[   11.139777] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   11.139801] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   11.429028] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   11.429053] snd_hda_intel 0000:00:03.0: irq 31 for MSI/MSI-X
[   11.429164] snd_hda_intel 0000:00:1b.0: irq 32 for MSI/MSI-X
[   11.531444] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3220: line_outs=1 (0x1b/0x0/0x0/0x0/0x0) type:line
[   11.531446] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=1 (0x14/0x0/0x0/0x0/0x0)
[   11.531448] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   11.531449] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   11.531450] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   11.531452] snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x1a
[   11.531453] snd_hda_codec_realtek hdaudioC1D0:      Rear Mic=0x18
[   11.548359] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input7
[   11.548394] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input8
[   11.548431] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
[   11.548464] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input10
[   11.570714] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
[   11.570749] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
[   11.570781] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card1/input13
[   11.570813] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
[   12.081195] intel_rapl: Found RAPL domain package
[   12.081199] intel_rapl: Found RAPL domain core
[   12.081202] intel_rapl: Found RAPL domain uncore
[   12.081204] intel_rapl: Found RAPL domain dram
[   12.081207] intel_rapl: RAPL package 0 domain package locked by BIOS
[   12.081217] intel_rapl: RAPL package 0 domain dram locked by BIOS
[   12.336881] iTCO_vendor_support: vendor-support=0
[   12.338088] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.338121] iTCO_wdt: Found a Lynx Point TCO device (Version=2, TCOBASE=0x1860)
[   12.338165] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.394173] usb-storage 1-1.5:1.0: USB Mass Storage device detected
[   12.394218] scsi host6: usb-storage 1-1.5:1.0
[   12.394262] usb-storage 1-1.6:1.0: USB Mass Storage device detected
[   12.394289] scsi host7: usb-storage 1-1.6:1.0
[   12.394318] usbcore: registered new interface driver usb-storage
[   12.425505] usbcore: registered new interface driver uas
[   13.398101] scsi 6:0:0:0: Direct-Access     USB 2.0  USB Flash Drive  0.00 PQ: 0 ANSI: 2
[   13.403218] scsi 7:0:0:0: Direct-Access     Generic  Flash Disk       8.10 PQ: 0 ANSI: 2
[   13.403456] sd 7:0:0:0: Attached scsi generic sg2 type 0
[   13.403608] sd 6:0:0:0: Attached scsi generic sg3 type 0
[   13.404711] sd 6:0:0:0: [sdc] 3947079 512-byte logical blocks: (2.02 GB/1.88 GiB)
[   13.405950] sd 7:0:0:0: [sdb] 3993600 512-byte logical blocks: (2.04 GB/1.90 GiB)
[   13.406079] sd 6:0:0:0: [sdc] Write Protect is off
[   13.406082] sd 6:0:0:0: [sdc] Mode Sense: 00 00 00 00
[   13.406827] sd 7:0:0:0: [sdb] Write Protect is off
[   13.406830] sd 7:0:0:0: [sdb] Mode Sense: 03 00 00 00
[   13.406832] sd 6:0:0:0: [sdc] Asking for cache data failed
[   13.406835] sd 6:0:0:0: [sdc] Assuming drive cache: write through
[   13.407481] sd 7:0:0:0: [sdb] No Caching mode page found
[   13.407483] sd 7:0:0:0: [sdb] Assuming drive cache: write through
[   13.410958]  sdb: sdb1
[   13.413467] sd 7:0:0:0: [sdb] Attached SCSI removable disk
[   13.554583]  sdc: sdc1
[   13.557707] sd 6:0:0:0: [sdc] Attached SCSI removable disk
[   13.661449] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8191996k FS
[   13.664336] XFS (sda1): Mounting V5 Filesystem
[   13.879085] XFS (sda1): Ending clean mount
[   15.361291] XFS (dm-2): Mounting V5 Filesystem
[   15.593112] XFS (dm-2): Ending clean mount
[   16.021956] RPC: Registered named UNIX socket transport module.
[   16.021958] RPC: Registered udp transport module.
[   16.021959] RPC: Registered tcp transport module.
[   16.021960] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   16.174382] type=1305 audit(1573688106.154:3): audit_pid=1088 old=0 auid=4294967295 ses=4294967295 res=1
[   36.840608] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   37.011815] Ebtables v2.0 registered
[   37.355637] Netfilter messages via NETLINK v0.30.
[   37.377878] ip_set: protocol 7
[   38.668583] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   38.765445] e1000e 0000:00:19.0: irq 27 for MSI/MSI-X
[   38.865628] e1000e 0000:00:19.0: irq 27 for MSI/MSI-X
[   38.865732] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   39.054838] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   39.388534] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   42.593632] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   42.593689] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[   62.344916] L1TF CPU bug present and SMT on, data leak possible. See CVE-2018-3646 and https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/l1tf.html for details.
[   63.222397] tun: Universal TUN/TAP device driver, 1.6
[   63.222400] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   63.245618] virbr0: port 1(virbr0-nic) entered blocking state
[   63.245621] virbr0: port 1(virbr0-nic) entered disabled state
[   63.245654] device virbr0-nic entered promiscuous mode
[   63.556446] virbr0: port 1(virbr0-nic) entered blocking state
[   63.556450] virbr0: port 1(virbr0-nic) entered listening state
[   63.556485] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   64.092618] virbr0: port 1(virbr0-nic) entered disabled state
[   67.300287] usb 2-1.5: USB disconnect, device number 3
[   68.501458] usb 2-1.5: new low-speed USB device number 5 using ehci-pci
[   68.592240] usb 2-1.5: New USB device found, idVendor=413c, idProduct=301a, bcdDevice= 1.00
[   68.592245] usb 2-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[   68.592248] usb 2-1.5: Product: Dell MS116 USB Optical Mouse
[   68.592250] usb 2-1.5: Manufacturer: PixArt
[   68.594451] input: PixArt Dell MS116 USB Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.5/2-1.5:1.0/input/input15
[   68.594593] hid-generic 0003:413C:301A.0004: input,hidraw0: USB HID v1.11 Mouse [PixArt Dell MS116 USB Optical Mouse] on usb-0000:00:1d.0-1.5/input0
[  174.290552] fuse init (API version 7.23)
[  186.240694] FAT-fs (sdc1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[  194.007699] TCP: lp registered
dmesg (59,357 bytes)
dso_list (204 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.4-7.el7.x86_64 (CentOS) 1572423559
/lib64/libc.so.6 glibc-2.17-292.el7.x86_64 (CentOS) 1572420916
/lib64/libpthread.so.0 glibc-2.17-292.el7.x86_64 (CentOS) 1572420916
dso_list (204 bytes)
machineid (135 bytes)
systemd=46ff5e5e809a4731865b3411a837e00c
sosreport_uploader-dmidecode=7ac0d460e779c8acc3d06c33f5b362a11b921ecb60b69400eac8e8cb36931b78
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (334 bytes)
usr_share_xorg_conf_d.tar.gz (2,518 bytes)

Issue History

Date Modified Username Field Change
2019-11-14 21:07 SoporteCardumen New Issue
2019-11-14 21:07 SoporteCardumen File Added: backtrace
2019-11-14 21:07 SoporteCardumen File Added: dmesg
2019-11-14 21:07 SoporteCardumen File Added: dso_list
2019-11-14 21:07 SoporteCardumen File Added: machineid
2019-11-14 21:07 SoporteCardumen File Added: etc_X11_xorg_conf_d.tar.gz
2019-11-14 21:07 SoporteCardumen File Added: usr_share_xorg_conf_d.tar.gz